Page MenuHomePhabricator

Document emergency deploy procedures
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2020, 6:36 PM
Aklapper renamed this task from Document emergency deploy proceedures to Document emergency deploy procedures.Feb 12 2020, 7:00 PM
Jdforrester-WMF triaged this task as Medium priority.Feb 14 2020, 8:18 PM

Assigning to Tyler to officially bless as official.

thcipriani closed this task as Resolved.Feb 26 2020, 7:00 PM

Assigning to Tyler to officially bless as official.

LGTM! Looks like all the discussions on the talk page have run their course. Nice work!